*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
}

footer{
    width: 100%;
    background: #343a40;
    color: #f1f1f1;
    padding: 0px    
}

.lineaColor{
    background-color: #5e5e5e;
    height: 7px;
}

.container-footer-all{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 20px;
}

.contenedorCuerpo{
    display: flex;
    justify-content: space-between;
    margin: 0px;
    padding: 5px;
}

.columna1{
    max-width: 400px;
    min-width: 270px;
    padding: 10px;
}

.columna1 h1{
    font-size: 20px;
    text-align: center;
    color: #C7C7C7;
    font-weight: bold;
}

.columna1 p{
    font-size: 14px;
    margin-top: 20px;
    text-align: justify;
}

.columna2{
    max-width: 500px;
    min-width: 250px;
}

.columna2 h1{
    font-size: 20px;
    text-align: center;
    color: #C7C7C7;
    font-weight: bold;
}

.redItem{
    margin: 5px;
    padding: 5px;
    position:relative;
    display: inline-block;
    align-items: center;
    text-align: center;
}

.redItem a:hover{
    text-decoration: none;
}

.redItem:hover img{
    filter: blur(1px);
}


.redItem img:hover{
    transform: translateY(-3px) scale(1.1);
    filter: none;
}

.redItem img{
    margin: 5px;
    padding: 5px;
    height: 50px;
    width: 50px;
}

.redItem label{
    margin-top: 10px;
    margin-left: 20px;
    color:#C7C7C7;
}


.columna3{
    max-width: 400px;
    min-width: 250px;
    padding: 10px;
}

.columna3 h1{
    font-size: 20px;
    text-align: center;
    color: #C7C7C7;
    font-weight: bold;
}

.columna3 p{
    font-size: 14px;
    margin-top: 20px;
    text-align: justify;
}

.container-footer{
    width: 100%;
    background: #4f4f4f;   
}

.continer-footer2{
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: auto;
    align-items: center;
    text-align: center;
}

.copyright{
    color:#C7C7C7;
    margin: 0px 20px 0px 0px;
}

.copyright a{
    color:white;
    font-weight: bold;
}

.information a{
    text-decoration: none;
    color: #C7C7C7;
}

.information{
    margin: 0px 0px 0px 20px;
}


@media screen and (max-width: 900px){
    .contenedorCuerpo{
     flex-wrap: wrap;
     align-items: center;
     width: 100%;
    }
    
    .columna1,
    .columna2,
    .columna3{
        max-width: 100%;
        align-items: center;
        width: 100%;
        margin-top: 20px;
    }

    .columna1{
        margin-top: 0px;
    }    
}



